.faq {
    padding: 7.2rem 0;
}

.faq__title {
    margin-bottom: 2.4rem;
}

.faq-accordion__item {
    border-top: 1px solid #ececec;
}

.faq-accordion__item:last-child {
    border-bottom: 1px solid #ececec;
}

.faq-accordion__title {
    margin: 0;
    padding: 2.4rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    font-size: 3rem;
    font-weight: 300;
    line-height: 1.2;
    letter-spacing: -0.01em;
}

.faq-accordion__title > span {
    max-width: 90%;
}

.faq-accordion__arrow {
    flex-shrink: 0;
    fill: none;
    color: #e30512;
    width: 3rem;
    height: 3rem;
    transition: 0.3s;
}

.faq-accordion__title.is-active .faq-accordion__arrow {
    transform: scale(1, -1);
}

.faq-accordion__body {
    max-height: 0;
    overflow: hidden;
    transition: 0.6s;
}

.faq-accordion__title.is-active + .faq-accordion__body {
    max-height: 100rem;
}

.faq-accordion__content {
    padding-bottom: 2.4rem;
}

.faq-accordion__content > p {
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.3;
    font-weight: 300;
    opacity: 0.8;
}

.faq-accordion__content > p:not(:last-child) {
    margin-bottom: 1rem;
}

.faq-accordion__content > ul {
    font-size: 1.6rem;
    line-height: 1.3;
    font-weight: 300;
    padding-left: 3.2rem;
    opacity: 0.8;
}

.faq-accordion__content > ul > li {
    list-style-type: disc;
}

.faq-accordion__content > ul > li:not(:last-child) {
    margin-bottom: 1rem;
}

@media (max-width: 1024px) {
    .faq {
        padding: 3.2rem 0;
    }

    .faq-accordion__title {
        align-items: flex-start;
        font-size: 2.2rem;
    }

    .faq-accordion__arrow {
        width: 2.6rem;
        height: 2.6rem;
    }
}
